{
  "name": "游泳速度",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_swimspeed",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "游泳速度升級可讓你在水體裡的行動變得格外敏捷。此能力會大幅提升游泳速度，水下探索也因此速度加快。$(br2)更高品質盔甲的游泳速度也更快。設定介面中有滑塊可供調整。"
    },
    {
      "type": "patchouli:crafting",
      "title": "游泳速度升級的配方",
      "recipe": "justdirethings:upgrade_swimspeed"
    }
  ]
}
